/* Minimale Breite für Spalten (z.B. für Aktions-Buttons) */
.MinWidth {
    width: 1%;
}

.hidden {
    display: none !important;
}

.zeiger {
    cursor: pointer !important;
}

.w-100 {
    width: 100%;
}

.text-deaktiviert {
    color: var(--rz-text-disabled-color);
}

.pointer-events-none {
    pointer-events: none;
}

/* Mobile-Optimierung */
@media (max-width: 600px) {
    .rz-body {
        padding: 2px;
    }
}
